Subject: German Test - Gustavo Guarnieri Santos
From: Gustavo Guarnieri Santos <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 9 Nov 2017 12:53:22 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Gustavo Guarnieri Santos
Email | [email-masked]
Phone Number | (+55 11) 9 6617 5286
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | I would tell him I'm terribly sorry, that this mistake will not happen again. And if he still wants the pizza, this will be on the house's expense.
In ENGLISH: What according to you is the difference between good and great customer service? | A good customer service is a service that just attended my requirements, meanwhile a great customer service is a service that will make me add their contact in my favourites and wishlists all over my platforms, I will also not only indicate their service to my friends and family but will advocate them.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

Em resumo, sou uma pessoa interessada em me desenvolver, e ao mesmo tempo desenvolver as pessoas que estão comigo.
Tenho habilidades verbais em algumas línguas diferentes, entusiasmo para atender bem, além de bastante resistência para trabalhar duro.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Sou o mais velho de dois irmãos, filho de pais amorosos e zelosos pela família.
Sempre estudei em boas escolas, pratiquei esportes e fui incentivado a fazer trabalhos voluntários e de caridade.
Profissionalmente, pude experimentar a função de vendedor/balconista em comércio, além de dar aulas de inglês, e estágios diversos nas áreas ambiental, agricultura e engenharia.

| |

You can edit this submission and view all your submissions easily.